<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.  D            A               D            A
 &quot;Tanrı'da yaşıyorum&quot; diyen. (&quot;Tanrı'da yaşıyorum&quot; diyen,)
.Bm         F#m       Bm        F#m
 Mesih'in yürüdüğü, (Mesih'in yürüdüğü,)
.   G       A       D
 Yolda (yolda) yürümelidir.</lyrics>
<author>Cathryn Hoard</author>
<title>Tanrı'da Yaşıyorum Diyen TÇ117</title>
<hymn_number>117</hymn_number>
<key>D</key>
</song>